<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.1">
  <ParamTree>
    <Param path="" param_id="1"/>
    <Param path="Speaker" param_id="0"/>
    <Param path="Default,Music,Speaker" param_id="2"/>
    <Param path="App1,Music,Speaker" param_id="3"/>
    <Param path="App2,Music,Speaker" param_id="4"/>
    <Param path="AUDIOLOOP1,Music,Speaker" param_id="5"/>
    <Param path="AUDIOLOOP2,Music,Speaker" param_id="6"/>
    <Param path="MMI1,Music,Speaker" param_id="7"/>
    <Param path="MMI2,Music,Speaker" param_id="8"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x12C"/>
      <Param name="bes_loudness_L_hpf_order" value="0x2"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="ui_visible" value="0"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x12C"/>
      <Param name="bes_loudness_L_hpf_order" value="0x2"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="4">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x12C"/>
      <Param name="bes_loudness_L_hpf_order" value="0x2"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="5">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x12C"/>
      <Param name="bes_loudness_L_hpf_order" value="0x2"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="6">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x12C"/>
      <Param name="bes_loudness_L_hpf_order" value="0x2"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="7">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x12C"/>
      <Param name="bes_loudness_L_hpf_order" value="0x2"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="8">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x12C"/>
      <Param name="bes_loudness_L_hpf_order" value="0x2"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
